<?php
/*
  kn_modules.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('HEADING_TITLE_MODULES_PAYMENT', 'koshoten.net用支払モジュール設定');
define('HEADING_TITLE_MODULES_SHIPPING', 'koshoten.net用配送モジュール設定');
define('HEADING_TITLE_MODULES_ORDER_TOTAL', '合計モジュール設定');

define('TABLE_HEADING_MODULES', 'モジュール');
define('TABLE_HEADING_SORT_ORDER', '整列順');
define('TABLE_HEADING_STATUS', 'ステータス');
define('TABLE_HEADING_ACTION', '操作');

define('TEXT_MODULE_DIRECTORY', 'モジュール・ディレクトリ:');
?>
